Subject: Proposed Text for RFC2445 Issue #15: Recurrence Rules

From: [email-masked]
Date: Tue, 10 Oct 2000 11:33:41 -0400

Eric:
This reference to proposed restriction is written as a quandary rather 
than a proposal. I think that it needs some work prior to issuing it as a 
change proposal.
In addition, shouldn't each one be taken separately? Or at least number 
them so that we can reference the associates comments to the correct 
corresponding item.
-- Frank